
CN REST - Task #7287

Story # 7197 (Closed): Test changes to Node Registry

Implement Node.Property storage and retrieval

2015-08-06 21:22 - Ben Leinfelder

Status: Closed Start date: 2015-08-06

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_cn_noderegistry Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Noticed that this was not actually implemented in the LDAP store, so at the moment we have a v2 Node API that does not

persist/retrieve extra node properties.

History

#1 - 2015-08-07 02:12 - Ben Leinfelder

- Status changed from New to In Progress

- % Done changed from 0 to 30

Added this to the v2 Node Registry service with accompanying test to make sure property key, value and type are being saved and retrieved.

#2 - 2015-08-07 02:12 - Ben Leinfelder

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

Should test as outlined in parent issue.
